<h1>Favourites Page</h1>
<p>{{ message }}</p>
<table>
  <tr><td>Id</td><td>Title</td><td>Author(s)</td><td>Link</td><td></td></tr>
  <tr ng-repeat="book in books">
    <td>{{book.bookId}}</td><td>{{book.bookTitle}}</td><td><span ng-repeat="author in book.bookAuthor">{{author}}</span></td><td><img src="{{book.thumbnailLink}}" /></td><td><a  ng-click="delete(book.bookId)" href="">remove</a></td>
  </tr>
</table>
